# Provision Quorum Ceremony SD Card

## Requirements

* Personal PGP Keys

* SD Card Booster Pack

## Procedure

1. Plug in a fresh formatted SD card into the computer

1. Write the following script to a file called `ceremony.sh`

    * `<threshold_value>` should be replaced with the desired `M` value in a `M of N` quorum

    * If you would like to generate an OpenPGP public certificate, add `--output-cert /media/cert` and `--user-id <name>` to the command

    ```sh
    #!/bin/sh

    TODO: add keyfork command
    ```

1. Write the `ceremony.sh` script to the SD card

1. Burn the SD card contents to the SD card using `sdtool`

{{ #include ../../../../sdtool-instructions.md:steps }}

1. Label the SD card "Quorum Ceremony [date]"

{{ #include ../../../../component-documents/tamper-evidence-methods.md:vsbwf-procedure-sealing }}